The TLS 1.0 and 1.1 are disabled on Exchange Server computer and the DS-Client version is v13.3, only Asigra version v14.0 and higher supports TLS 1.2 only (EWS sets).